[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragObject.DragPos

Find position for this object

## Declaration

Source position: controls.pp line 360

`public property TDragObject.DragPos: TPoint read FDragPos write FDragPos;`

## Description

Reads or writes flag with position (as X, Y co-ordinates)

The latest version of this document can be found at lazarus-ccr.sourceforge.net.